.expo_banner {
  position: fixed;
  right: -105%;
  bottom: 5%;
  width: 260px;
  transition: right 1s ease;
  z-index: 2;
}

.expo_banner:hover {
  opacity: 1;
}


.expo_banner a{
  display: block;
  width: 100%;
  height: 100%;
}

.expo_banner a:hover{
  opacity: 1;
}

.expo_banner a img{
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.expo_banner a:hover img{
  opacity: 1;
}

.expo_banner.show {
  right: 0;
}

.close-btn {
  position: absolute;
  z-index: 3;
  top: 8px;
  right: 10px;
  background: none;
  border: none;
  color: white;
  font-size: 20px;
  cursor: pointer;
  width: 30px;
  border-radius: 50%;
  height: 30px;
  background-color: #00000099;
}

/* モバイル対応 */
@media screen and (max-width: 480px) {
  .expo_banner {
    width: 45%;
    right: -105%;
    left: auto;
    top: auto;
    bottom: 3%;
  }
  .expo_banner.show {
    right: 0;
  }
  .close-btn {
    font-size: 24px;
  }
}